package com.kingdee.eas.custom.notify;

import java.io.Serializable;

public class SendContextInfo extends AbstractSendContextInfo implements Serializable 
{

    public SendContextInfo()
    {
        super();
    }
    protected SendContextInfo(String pkField)
    {
        super(pkField);
    }
}